@charset "utf-8";
/* ==============================
メモリアルコレクション概要top: /index.html
================================= */

/*共通
----------------------------*/

.blue {color: #42A8D1;}

.titArea {
	box-shadow: none;
}

.titArea p {
	margin:0 0 15px;
}

.titArea img {
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3)
}

.bloc {
	border: 4px solid #42A8D1;
	border-radius:10px;
	moz-border-radius:10px;
	webkit-border-radius:10px;
	margin: 0 auto 50px;
width: 950px;
}

.inner{
	padding: 0 40px 30px 40px;
}


.mainTit {
	border: none;
	padding: 30px 0 20px 40px;
	background: #fff;
	margin: 0;
}
.subTit {
	font-size: 22px;
	font-weight: bold;
	border-left: 5px solid #42A8D1;
	color: #333;
	padding: 0 0 0 10px;
	margin: 0 0 20px;
	background:none;
	box-shadow: none;
}
.lead {
	color: #ff6d31;
	font-size: 20px;
	font-weight: bold;
	margin:0 0 23px;
	line-height:1.3em;
}
.ph {
	margin: 0 0 10px;
}
.txt {
	font-size: 15px;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height:1.6em;
	margin:0 0 20px;
}


.attention {
	font-size:12px;
	color:#666;
	text-indent:-1em;
	margin: 0 0 0 10px;
	font-weight: normal;
	text-align: left;
}

.btn a {
	display: block;
	text-align: center;
	font-weight: bold;
	background: #f69a00;
	border-radius: 3px;
	moz-border-radius: 3px;
	webkit-border-radius: 3px;
	border-bottom: 4px solid #DA9543;
	color: #fff;
	width: 334px;
	padding: 10px;
	font-size: 20px;
	border: none;
	text-shadow: none;
}
.webicon { font-weight: normal; }

.smallSection {
	margin: 0 0 20px;
}

p img{
	display: bloc;
	margin:0 0 30px;
}


#pageTop {
width: 56px;
height: 56px;
position: fixed;
right: 60px;
bottom: 30px;
z-index: 999;
}

/*メイン
----------------------------*/

#page_head p {
background:#42A8D1;
color: #fff;
height:90px;
font-size: 18px;
text-align: center;
line-height: 90px;
}

#header p img{
display: block;
margin: 0 auto;
width:1220px;
}

#home #header {
height: 460px;
margin: -30px 0 20px;

}

#wrap {
	padding: 10px 10px 0px;
}

#header h1 {
	background: #42A8D1;
	height: 90px;
	width:100%;
}


.bnr{
	width: 950px;
	margin: 10px auto 20px;
	box-shadow: 3px 4px 2px rgba(0, 0, 0, 0.36);
	-webkit-box-shadow: 3px 4px 2px rgba(0, 0, 0, 0.36);
	-moz-box-shadow: 3px 4px 2px rgba(0, 0, 0, 0.36);
	padding: 0;
	line-height: 0;
}

.bnr img{
	margin: 0 auto;
}


/*ナビ
----------------------------*/
#header	.navWraper{
	width: 100%;
	position: absolute;
	left: 0;
	top: 86;
	z-index:9998;
	box-shadow:0 2px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3);
	-moz-box-shadow:0 2px 3px rgba(0,0,0,0.3);
	background: #333333;
}
#header	.navWraper.fix{
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index:9998;
}

#header #nav li {
	width: 144px;
	height: 32px;
	float: left;
	border-right: 1px solid #111;
	border-left: 1px solid #4c4c4c;
}

#header #nav li {
width: 170px;
border: none;
margin: 0 35px;
}

#header #nav li a img {
background: none;
}

#header	.navWraper {
box-shadow: none;
-webkit-box-shadow:none;
-moz-box-shadow: none;
background:none;
}

#header ul#nav {
	padding: 10px 0;
	top: -180px;
	position: absolute;
	left: 50%;
	margin-left: -360px;
	width: 720px;
}

.anchor {
display: block;
width: 1;
height: 1;
position: relative;
top: -30px;
}

/*ナビ2
----------------------------*/

.nav {
    display: none;
}

.nav .inside{
    margin: 0 auto;
	width: 963px;
	padding: 6px 0;
}

.nav .inside p,.nav .inside ul {
	float: left;
}

.nav .inside p img{
	display: block;
	margin: 0 20px 0 0 ;
	width: 164px;
	padding: 6px 0 0 0;
}

.nav ul {
	font-weight: bold;
}

.nav li {
	float: left;
	text-align: center;
}

.nav li a{
	display: block;
	color: #333;
	background:#E9F9FF;
	margin: 0 5px 0 0 ;
	width: 200px;
	padding:8px 27px 0;
	border-radius: 5px;
	line-height: 1.2em;
}

.nav li a span{
	font-size: 10px;
}

/*.nav li:first-child a{
	width: 240px;
}*/

.nav li a:hover{
	text-decoration: none;
}

.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background:#42A8D1;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.3);
    	z-index: 9999;
}

.nav.fixed {
	display: block;
}

.anchor2 {
	display: block;
	width: 1;
	height: 1;
	position: relative;
	top: -85px;
}


/*メモリアルコレクションとは？
----------------------------*/

#what .bloc {
margin: 20px auto 50px;
}

#what .inner{
	padding:0;
}

#what #introTxt {
	background: #FDFAE6;
	padding: 25px 40px 0;
}

.bold { font-weight: bold; }
.orange { color: #f69a00; }
#what #introTxt a {
	font-weight: bold;
	color: #f69a00;
	font-size: 14px
	maegin :0 0 0 10px;
	text-indent: -1em;
	text-align:right;
	display:block;
}

#what p.ph,#what .floatText{
	float: left;
}

#what .floatText {
	padding: 0 0 0 30px;
width: 640px;
}

/*何ができるの？
----------------------------*/
#can .inner {
	background: #FDFAE6;
	padding: 30px 40px;
	margin: 0 0 10px;
}

#can #collectionSample {
	background: #fff;
	padding: 25px 40px;
}

#can #collectionSample h4 {
	font-weight: bold;
	font-size: 16px;
	margin: 0 0 14px;
	background: #CAEBFA;
	padding: 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#can #collectionSample .txt.em {
	color: #017AA5;
	font-weight: bold;
	margin: 0 0 30px;
}

#can #collectionSample .live {
	margin: 0 0 60px;
}

#can #collectionSample .live:last-child {
	margin: 0;
}

#can #collectionSample .live p {
	margin: 0 0 25px;
	line-height: 1.7em;

}

#can #collectionSample .attention {
	margin: 0 0 15px 10px;
}


#can #collectionCont table {
	font-size: 12px;
	border-collapse: collapse;
	margin: 0 0 10px;
}
#can #collectionCont tr {
	background: #FDFAE6;
}
#can #collectionCont tr.odd {
	background: #fff;
}
#can #collectionCont th {
	width: 200px;
	font-weight: bold;
	border-right: 3px solid #fff;
	padding: 5px 10px;
	vertical-align: top;
	font-size: 13px;
}
#can #collectionCont th .webicon {
	font-size: 20px;
	font-weight: normal;
	margin: 0 5px;
} 
#can #collectionCont td {
	padding: 5px 10px;
}
#can #collectionCont table .attention {
	text-align: left;
	text-indent: 0;
	padding: 3px 0 0;
	margin: 0!important;
}

#can .btn a {
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
	background: #f69a00;
	border-radius: 3px;
	moz-border-radius: 3px;
	webkit-border-radius: 3px;
	border-bottom: 4px solid #DA9543;
	color: #fff;
	width: 500px;
	padding: 10px;
	font-size: 20px;
	border: none;
	text-shadow: none;
	line-height: 1.3em;
}


/*どうやって使うの？
----------------------------*/
#how p.lead span {
/*	background: rgb(240, 255, 64);*/
	color: #037AB4;
}

#how .inner {
	background: #FDFAE6;
	padding: 30px 40px;
	margin: 0 0 10px;
}

#how .point {
	background: #E9F9FF;
	border-radius: 10px;
	moz-border-radius: 10px;
	webkit-border-radius: 10px;
	padding: 15px 15px 15px 30px;
	text-indent: -1em;
	line-height: 1.5em;
	font-weight: bold;
	text-align: center;
}

#how #emtgLite .textArea {
	background: #E9F9FF;
	padding: 30px;
		border-radius:10px;
	moz-border-radius:10px;
	webkit-border-radius:10px;
	margin: 0 0 30px;
}

#how #emtgLite .textArea .attention {
	margin: -8px 0 10px 10px;
	text-align: left;
}

#how #emtgLite .textArea .attention + p {
	margin: 0px
}

#how #member {
	background: #FDFAE6;
	padding: 15px 10px;
}

#how #member h4 {
	font-size: 14px;
	color: #F69A00;
	font-weight: bold;
	text-align: center;
	margin: 0 0 10px;
	line-height: 1.3em;
}

#how #member .memberMail {
	width: 35%;
}

#how #member .mailmagazine {
	width:40%;
}

#how #member .memberMail,#how #member .mailmagazine {
float: left;
}

#how #member h5 {
	font-weight: bold;
	background: #42A8D1;
	color: white;
	padding: 3px 3px 3px 10px;
}

#how #member .memberMail,#how #member .inside {
	background: #fff;
	padding: 10px;
	margin: 0 0 10px;
	border-radius:10px;
	moz-border-radius:10px;
	webkit-border-radius:10px;
}

#how #member h5+.inside {
	background: #E9F9FF;
	margin: 0;
}

#how #member .inside p.txt {
	margin:0;
}

#how #member .inside ul li {
	font-size: 12px;
	margin: 0 0 5px 10px;
	text-indent: -1em;
	line-height: 1.3em;
}

#how #member .inside ul li:last-child {
	margin: 0 0 0px 10px;
}

#how .tour2015 {
/*background: whitesmoke;
padding: 30px;
border-radius: 10px;
moz-border-radius: 10px;
webkit-border-radius: 10px;*/
}

#how .tour2015 .tour2015Tit {
height: 50px;
background: url(../images/bg_speach.png) no-repeat left top;
font-size: 18px;
font-weight: bold;
color: white;
padding: 10px 0 0 15px;
margin: 0 0 25px;
background-size: 100%;
}

#how .tour2015 .bnr {
	width: 650px;
	border: 1px solid #ddd;
	margin: 10px auto 50px;
}

/*いつから使えるの？
----------------------------*/
#when #hallTour{
	background: whiteSmoke;
	padding: 30px;
	margin: 0 0 40px;
		border-radius:10px;
	moz-border-radius:10px;
	webkit-border-radius:10px;
}

#when #hallTour .txt{
	text-align: center;
}

#when .btn a {
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
	background: #f69a00;
	border-radius: 3px;
	moz-border-radius: 3px;
	webkit-border-radius: 3px;
	border-bottom: 4px solid #DA9543;
	color: #fff;
	padding: 10px;
	font-size: 20px;
	border: none;
	text-shadow: none;
	width: 520px;
}



#when #collection .textArea {
	background: #E9F9FF;
	padding: 30px;
	border-radius:10px;
	moz-border-radius:10px;
	webkit-border-radius:10px;
	margin:0 0 30px;
}

#when #collection .textArea p{
	margin: 0;
}



/* チケットについて
----------------------------*/
#when #ticket .textArea {
	background: #E9F9FF;
	border-radius:10px;
	padding: 30px;
}

#when #ticket h4 {
	height: 50px;
	background: url(../images/bg_speach.png) no-repeat left top;
	font-size: 18px;
	font-weight: bold;
	color: white;
	padding: 5px 0 0 15px;
	margin: 0 0 15px;
	background-size: 100%;
}
#when #ticket h4 .webicon {
	font-size: 1.3em;
	margin: 0 5px 0 0;
	position: relative;
	top: 5px;
}
#when #ticket .box {
	background: none;
}
#when #ticket .icon-yensquare {
	color: #FAB220;
}
#when #ticket table{
	width: 100%;
	margin: 0 0 10px;
	border-collapse:separate;
	border-spacing:3px;
}
#when #ticket th {
	background: #FBAE22;
	color: #333;
	text-align: center;
	padding: 5px;
	font-weight: bold;
}
#when #ticket td {
	text-align: center;
	background: #fff;
	padding: 5px;
}
#when #ticket .head td {
	background: #FFCC5F;
	font-weight: bold;
}
#when #ticket .arrow {
	margin: 0 0 10px;
}
#when #ticket .boxTxt {
	width: 500px;
	background: #fff;
	color: #FA9600;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	border: 2px dotted #FA9600;
	padding: 10px ;
	margin: 0 auto;
}
#when .btnTxt {
	font-size: 16px;
}
#when .btnTxt img {
display: inline;
margin: 0 5px 0 0;
vertical-align: middle;
}


#when #ticket #denshi h5{
	margin: 0 0 5px;
	line-height: 1.3em;
	font-weight: bold;
}

#when #ticket #denshi td.person{
	background: #FBAE22;
	font-weight: bold;
	color: #fff;
}

#when #ticket #denshi td.category{
	background: #FFCC5F;
	font-weight: bold;
}

#when #ticket .em{
	font-size: 15px;
	color: #F69A00;
	font-weight: bold;
	text-align: center;
	margin: 0 0 10px;
}

#when .btnTxt {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 15px;
}

#when #ticket p img{margin: 0;}

#footer address {
    background: #42A8D1;
    color: white;
    text-align: center;
    font-size: 10px;
    margin: 0 -10px;
    line-height: 1.5em;
    padding: 10px;
}



